<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/css" href="../css/data.css"?>
<form xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
    <type id="pjID" label="Copie de la pièce d’identité ainsi qu'un document attestant de la nationalité si cette pièce ne le prévoit pas.">
        <description>Extrait d'acte de naissance, fiche d'état civil, carte d'identité ou passeport, recto verso si nécessaire et en cours de validité.</description>
    </type>
    <type id="pjattestationResponsabiliteCivile" label="Attestation de responsabilité civile de l’exploitant de l\école de danse couvrant sa responsabilité, celle des enseignants, des préposés et des personnes qui y suivent un enseignement."/>
    <type id="pjcopiePlanLocal" label="Copie d’un plan du local/des locaux."/>
</form>
